We currently upgraded our WebSphere environment to 5.0.2.3. The WAS
runtime in WSAD is 5.0.2.1. Is there an update that will bring the
WSAD runtime up to 5.0.2.3. With previous fixes to WebSphere, IBM
provided specail fixes for the runtime in WSAD, but i can't find one
for this version.

Chris